Publishing details

Changelog

python-mpegdash (0.1.5-3) unstable; urgency=medium

  * Bump standards version to 4.4.0 (no changes)
  * Bump debhelper compat level to 12 and use debhelper-compat
  * Drop Python 2 module
  * d/tests: Add module test

 -- Ondřej Kobližek <email address hidden>  Wed, 17 Jul 2019 15:14:26 +0200

Available diffs

Builds

Built packages

Package files